How to install ruby-faraday-middleware-multi-json on Debian 9 (Stretch)